#include "mainmenubackground.h"
#include "ui_mainmenubackground.h"

#include <QMovie>

MainMenuBackground::MainMenuBackground(QWidget *parent) :
    Scene(parent),
    ui(new Ui::MainMenuBackground)
{
    ui->setupUi(this);
    movie = new QMovie(":/assets/main_menu/tree.gif");
    ui->tree_label->setMovie(movie);
    movie->start();
}

MainMenuBackground::~MainMenuBackground()
{
    delete ui;
}
